Subject: Re: Questionable inclusion of ghostscript in setup.exe?
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Andreas Eibach" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 02 May 2001 14:01:22 -0400

At 01:51 PM 5/2/2001, Andreas Eibach wrote:

>----- Original Message -----
>From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
>To: "Andreas Eibach" <[email-masked]>; <[email-masked]>
>Sent: Tuesday, May 01, 2001 7:09 PM
>Subject: Re: Questionable inclusion of ghostscript in setup.exe?
>
>
> > At 01:05 PM 5/1/2001, Andreas Eibach wrote:
> > >I suggest to either include a _non-X_ version or omit it because "the way
>it
> > >comes", it's unusable for people who don't have X.
> > >
> > >Andreas
> >
> >
> >
> > I believe this issue has been discussed.
>
>You are right, Larry, and I know it has been discussed. But I couldn't make
>out any agreement towards a definite direction from these thread(s) yet, so
>I chose to keep this topic from being forgotten.

I'm sure you've heard this before but the best way to keep an important issue 
for you from being forgotten is to join in on its solution.  Either way, my
experience on this list indicates that very little is actually forgotten.  
Some things just get a very low priority so they effectively never get done
without other volunteers to make them happen.  Your opinion may differ.

Good luck,

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple